Bug 1007963 - [abrt] xscreensaver-gl-extras-5.22-1.fc19: intel_miptree_attach_map: Process /usr/libexec/xscreensaver/pinion was killed by signal 11 (SIGSEGV)
[abrt] xscreensaver-gl-extras-5.22-1.fc19: intel_miptree_attach_map: Process ...
Status: CLOSED DUPLICATE of bug 1053407
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:c6091ecae8f9f3225190598376a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 11:53 EDT by jfilipe
Modified: 2014-01-15 03:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 03:13:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.80 KB, text/plain)
2013-09-13 11:53 EDT, jfilipe
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-13 11:53 EDT, jfilipe
no flags Details
File: core_backtrace (6.00 KB, text/plain)
2013-09-13 11:53 EDT, jfilipe
no flags Details
File: dso_list (2.94 KB, text/plain)
2013-09-13 11:53 EDT, jfilipe
no flags Details
File: environ (1.85 KB, text/plain)
2013-09-13 11:53 EDT, jfilipe
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-13 11:53 EDT, jfilipe
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-13 11:53 EDT, jfilipe
no flags Details
File: maps (8.65 KB, text/plain)
2013-09-13 11:53 EDT, jfilipe
no flags Details
File: open_fds (234 bytes, text/plain)
2013-09-13 11:53 EDT, jfilipe
no flags Details
File: proc_pid_status (857 bytes, text/plain)
2013-09-13 11:53 EDT, jfilipe
no flags Details
File: var_log_messages (312 bytes, text/plain)
2013-09-13 11:53 EDT, jfilipe
no flags Details

  None (edit)
Description jfilipe 2013-09-13 11:53:15 EDT
Version-Release number of selected component:
xscreensaver-gl-extras-5.22-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        pinion -window-id 125829172 -delay 15000 -spin 1 -scroll 1 -size 1 -max-rpm 900
crash_function: intel_miptree_attach_map
executable:     /usr/libexec/xscreensaver/pinion
kernel:         3.10.10-200.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 intel_miptree_attach_map at intel_mipmap_tree.c:836
 #1 intel_miptree_map at intel_mipmap_tree.c:877
 #2 intel_map_renderbuffer at intel_fbo.c:129
 #3 map_attachment at ../../../src/mesa/swrast/s_renderbuffer.c:578
 #4 _swrast_map_renderbuffers at ../../../src/mesa/swrast/s_renderbuffer.c:652
 #5 _swrast_span_render_start at ../../../src/mesa/swrast/s_context.c:877
 #6 _swrast_render_start at ../../../src/mesa/swrast/s_context.c:895
 #7 _swsetup_RenderStart at ../../../src/mesa/swrast_setup/ss_context.c:202
 #8 run_render at ../../../src/mesa/tnl/t_vb_render.c:276
 #9 _tnl_run_pipeline at ../../../src/mesa/tnl/t_pipeline.c:163
Comment 1 jfilipe 2013-09-13 11:53:19 EDT
Created attachment 797414 [details]
File: backtrace
Comment 2 jfilipe 2013-09-13 11:53:22 EDT
Created attachment 797415 [details]
File: cgroup
Comment 3 jfilipe 2013-09-13 11:53:25 EDT
Created attachment 797416 [details]
File: core_backtrace
Comment 4 jfilipe 2013-09-13 11:53:28 EDT
Created attachment 797417 [details]
File: dso_list
Comment 5 jfilipe 2013-09-13 11:53:33 EDT
Created attachment 797418 [details]
File: environ
Comment 6 jfilipe 2013-09-13 11:53:37 EDT
Created attachment 797419 [details]
File: exploitable
Comment 7 jfilipe 2013-09-13 11:53:40 EDT
Created attachment 797420 [details]
File: limits
Comment 8 jfilipe 2013-09-13 11:53:43 EDT
Created attachment 797421 [details]
File: maps
Comment 9 jfilipe 2013-09-13 11:53:46 EDT
Created attachment 797422 [details]
File: open_fds
Comment 10 jfilipe 2013-09-13 11:53:49 EDT
Created attachment 797423 [details]
File: proc_pid_status
Comment 11 jfilipe 2013-09-13 11:53:52 EDT
Created attachment 797424 [details]
File: var_log_messages
Comment 12 Mamoru TASAKA 2013-09-18 01:34:56 EDT
Once switching to mesa to ask for help.
Comment 13 Peter Lemenkov 2014-01-15 03:13:03 EST

*** This bug has been marked as a duplicate of bug 1053407 ***

Note You need to log in before you can comment on or make changes to this bug.